//
// ChannelMap for TVM2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Sat Mar 1 20:40:32 CET 2025
// Only valid for provider/source C[de_KabelDeutschland_Muenchen]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] ARD (001)
//  [X] ZDF (002)
//  [X] RTL (004)
//  [X] SAT1 (005)
//  [X] PROSieben (006)
//  [X] NTV (007)
//  [ ] Kabel (008)
//  [ ] RTL II (009)
//  [X] Arte (010)
//  [X] VOX (011)
//  [X] DSF (012)
//  [X] EURONEWS (013)
//  [ ] ORF 1 (014)
//  [ ] ORF 2 (015)
//  [ ] B3 (018)
//  [X] NDR (019)
//  [ ] SF 1 (024)
//  [ ] H3 (026)
//  [X] RBB (027)
//  [X] WDR (028)
//  [X] SWR (029)
//  [ ] ATV+ (031)
//  [X] MDR (032)
//  [ ] TV Berlin (038)
//  [ ] SF 2 (039)
//  [ ] TV M�nchen (044)
//  [ ] HH1 (054)
//  [ ] BR Alpha (057)
//  [ ] 9Live (059)
//  [X] Ki.Ka (063)
//  [ ] N24 (065)
//  [ ] Das Vierte (067)
//  [ ] NL1 (088)
//  [ ] NL2 (089)
//  [ ] NL3 (090)
//  [ ] DK1 (091)
//  [ ] DK2 (092)
//  [ ] Tele5 (105)
//  [ ] EUROSPORT (107)
//  [X] MTV (109)
//  [X] 3SAT (118)
//  [ ] VIVA (121)
//  [ ] CNN (126)
//  [ ] TV5 (133)
//  [X] QVC (136)
//  [X] S RTL (179)
//  [ ] Home Shopping Europe (189)
//  [X] Nick (190)
//  [X] Phoenix (206)
//  [ ] SKY Cinema Hits HD (401)
//  [ ] SKY Action HD (402)
//  [X] 13th Street (501)
//  [ ] Classica (508)
//  [X] Discovery Channel (510)
//  [X] Disney Channel (511)
//  [ ] EinsFestival (512)
//  [ ] EinsMuXx (513)
//  [ ] Goldstar TV (516)
//  [X] Heimatkanal (517)
//  [ ] Junior (518)
//  [ ] Planet (521)
//  [ ] SCI FI (541)
//  [ ] Beate-Uhse-TV (544)
//  [ ] EinsExtra (551)
//  [ ] ZDFtheaterkanal (552)
//  [X] ZDF_neo (553)
//  [ ] XXP (554)
//  [ ] MGM (565)
//  [ ] Animal Planet (568)
//  [X] ZDFInfo (570)
//  [ ] Discovery Geschichte (572)
//  [ ] FOCUS Gesundheit (573)
//  [ ] RTL Shop (574)
//  [X] AXN (576)
//  [ ] Kinowelt TV (577)
//  [X] Silverline (578)
//  [ ] Bibel-TV (579)
//  [ ] BBC (581)
//  [ ] Playboy TV (582)
//  [ ] Playhouse Disney (583)
//  [ ] ESPN Classic Sport (584)
//  [ ] NASN (585)
//  [ ] MTV Hits (588)
//  [ ] History Channel (589)
//  [X] K-TV (590)
//  [ ] VH1 Classic (591)
//  [ ] MTV Dance (592)
//  [ ] National Geographic (593)
//  [ ] Extreme Sports Channel (594)
//  [ ] Wetter Fernsehen (595)
//  [ ] tv.gusto premium (597)
//  [ ] Motors TV (598)
//  [ ] Sailing Channel (600)
//  [ ] Gute Laune TV (601)
//  [ ] Trace.TV (602)
//  [ ] SPIEGEL TV XXP DIGITAL (605)
//  [ ] E! Entertainment Television (606)
//  [ ] Fashion TV (607)
//  [ ] TW1 (609)
//  [X] kabel eins classics (610)
//  [ ] Sat.1 Comedy (611)
//  [ ] Boomerang (612)
//  [ ] Discovery HD (614)
//  [ ] m�nchen 2 (620)
//  [X] RTL Crime (621)
//  [X] RTL Living (622)
//  [ ] RTL Passion (623)
//  [X] Comedy Central (625)
//  [ ] The Biography Channel (626)
//  [ ] Cartoon Network (627)
//  [ ] Turner Classic Movies (628)
//  [ ] Animax (629)
//  [X] Eurosport 2 (630)
//  [ ] MTV Base (632)
//  [ ] MEZZO (633)
//  [ ] Kanal 7 Int (634)
//  [ ] MTV Music (637)
//  [ ] Zone Reality Europe (638)
//  [ ] MCM Top (639)
//  [ ] Baby TV (641)
//  [ ] The Karaoke Channel (642)
//  [ ] Tier TV (643)
//  [ ] YAVIDO (644)
//  [ ] ATV Avrupa (645)
//  [ ] Detski Mir / Teleclub (646)
//  [ ] Euro D (647)
//  [ ] Euro Star (648)
//  [ ] iTVN (650)
//  [ ] LIG TV (651)
//  [ ] RTR-Planeta (652)
//  [ ] TV Polonia (653)
//  [ ] TVP Info (654)
//  [ ] TVP Kultura (655)
//  [ ] Nashe Kino (656)
//  [ ] Show Turk (657)
//  [ ] RTVi (658)
//  [ ] T�rkmax (659)
//  [ ] DELUXE MUSIC TV (660)
//  [ ] MTV Entertainment (661)
//  [ ] Nick Premium (662)
//  [ ] FOX Channel (663)
//  [X] Romance TV (664)
//  [ ] TIMM (665)
//  [ ] Anixe HD (666)
//  [ ] SKY Cinema (667)
//  [ ] SKY Cinema +24 (668)
//  [ ] SKY Cinema Hits (669)
//  [ ] SKY Action (670)
//  [ ] SKY Emotion (671)
//  [ ] SKY Comedy (672)
//  [ ] SKY Krimi (673)
//  [ ] SKY Cinema +1 (674)
//  [ ] SKY Nostalgie (675)
//  [ ] SKY Sport Austria (676)
//  [ ] SKY Fu�ball Bundesliga (677)
//  [ ] SKY Sport 1 (678)
//  [ ] SKY Sport 2 (679)
//  [ ] SKY Cinema HD (680)
//  [ ] SKY Sport HD (681)
//  [ ] National Geographic Wild (682)
//  [ ] Disney Cinemagic (683)
//  [ ] Spiegel Geschichte (684)
//  [ ] TNT Serie (685)
//  [ ] TGRT EU (686)
//  [ ] BloombergTV (687)
//  [ ] Disney XD (689)
//  [ ] fashiontv HD (691)
//  [ ] sportdigital.tv (692)
//  [ ] National Geographic HD (693)
//  [ ] Disney Cinemagic HD (694)
//  [ ] Eurosport HD (695)
//  [X] Sixx (696)
//  [X] Sonnenklar.TV (697)
//  [ ] HISTORY HD (698)
//  [ ] MOTORVISION TV (699)
//  [X] LUST PUR (700)
//  [ ] BBC Entertainment (701)
//  [ ] OKTO TV (702)
//  [ ] gotv (703)
//  [ ] AutoMotorSportChannel (704)
//  [ ] Austria9 (705)
//  [ ] yourfamilyentertainment (706)
//  [ ] NRW.TV (707)
//  [ ] PULS 4 (708)
//  [ ] SKY Sport HD 2 (709)
//  [ ] RNF (710)
//  [ ] Alpengluehen TVX (711)
//  [ ] Blue Movie 2 (712)
//  [ ] Blue Movie 3 (713)
//  [ ] Blue Movie 1 (714)
//  [X] Nick jr. (715)
//  [ ] iMusic1 (716)
//  [X] Astro TV (717)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = C-1-1051-10301 C-1-1079-11110 C-1-1079-28006 C-61441-10000-53601 C-61441-10015-50012 C-61441-10000-53626 C-61441-10015-50018 C-61441-10008-53621 C-61441-10013-50015 C-61441-10005-53606 C-61441-10011-50059 C-61441-10014-10302 C-61441-10005-53604 C-61441-10013-50013 C-61441-10005-53624 C-61441-10014-50010 C-61441-10002-53625 C-1-1073-28224 C-1-1101-10327 C-1-1073-28206 C-1-1079-10351 C-1-1051-28332 C-1-1051-10304 C-1-1073-28230 C-1-1101-10352 C-1-1079-28008 C-61441-10009-11160 C-61441-10004-53004 C-61441-10017-50040 C-1-1079-28007 C-61441-10017-11150 C-61441-10003-53616 C-61441-10006-50027 C-61441-10007-53616 C-61441-10005-53602 C-61441-10006-50028 C-61441-10003-53006 C-61441-10010-50053 C-61441-10009-10331 C-61441-10013-50004 C-61441-10020-50072 C-61441-10004-50101 C-61441-10003-50041 C-1-1079-28014 C-61441-10009-11130 C-1-1079-11170 C-1-1079-28011 C-61441-10007-50304 C-61441-10015-50023 C-61441-10003-50305 C-61441-10007-50305 C-61441-10003-53529 C-61441-10011-50056 C-61441-10016-50084 C-61441-10010-50080 C-61441-10003-53609 C-61441-10007-53609 C-61441-10010-50050 C-61441-10006-50085 C-61441-10012-50020 C-61441-10006-50019 C-61441-10008-50700 C-61441-10004-53615 C-61441-10020-50067 C-61441-10002-50707 C-61441-10010-50049 C-61441-10022-53612 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'ARD' (001)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:330000:C0M256:C:6900:5101=27:0;5102=deu@106,5103=mis@106,5107=qks@106:5104;5105=deu:0:10301:1:1051:0
//
001 = C-1-1051-10301
//
//=======================================================
// 'ZDF' (002)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:450000:C0M256:C:6900:6110=27:0;6120=deu@106,6121=mis@106,6123=mul@106:6130;6131=deu:0:11110:1:1079:0
//    ZDF;ZDFvision:450000:C0M256:C:6900:110=2:120=deu@3,121=mis@3,122=mul@3;125=deu@106:130;131=deu:0:28006:1:1079:0
//
002 = C-1-1079-11110,C-1-1079-28006
//
//=======================================================
// 'RTL' (004)
//-------------------------------------------------------
//
//  found matches:
//    RTL;Digital Free:466000:C0M256:C:6900:7752=2:7753=deu@3;7754=deu@106:7758;7757=deu:0:53601:61441:10000:0
//    RTL HD;Digital Free:346000:C0M256:C:6900:7112=27:0;7113=deu@106:7118;7117=deu:9FD,9C7,9EF,1861,1854,1845:50012:61441:10015:0
//
004 = C-61441-10000-53601,C-61441-10015-50012
//
//=======================================================
// 'SAT1' (005)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;Digital Free:466000:C0M256:C:6900:7812=2:7813=deu@3;7814=deu@106:7818:0:53626:61441:10000:0
//    SAT.1 HD;Digital Free:346000:C0M256:C:6900:7122=27:0;7123=deu@106:7128:1834,9FD,9C7,1861,1854,9EF,1845:50018:61441:10015:0
//
005 = C-61441-10000-53626,C-61441-10015-50018
//
//=======================================================
// 'PROSieben' (006)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;Digital Free:442000:C0M256:C:6900:2201=2:2202=deu@3;2203=deu@106:2204:0:53621:61441:10008:0
//    ProSieben HD;Digital Free:426000:C0M256:C:6900:6841=27:0;6842=deu@106:6844:1834,9C7,9FD,1861,1854,9EF,1845:50015:61441:10013:0
//
006 = C-61441-10008-53621,C-61441-10013-50015
//
//=======================================================
// 'NTV' (007)
//-------------------------------------------------------
//
//  found matches:
//    ntv;Digital Free:546000:C0M256:C:6900:1901=2:1902=deu@3,1903=mul@3:1904:0:53606:61441:10005:0
//    ntv HD;Digital Free:490000:C0M256:C:6900:1171=27:0;1172=deu@106,1173=mul@106:1174:9C7,9FD,1861,1854,9EF,1845:50059:61441:10011:0
//
007 = C-61441-10005-53606,C-61441-10011-50059
//
//=======================================================
// 'Arte' (010)
//-------------------------------------------------------
//
//  found matches:
//    arte HD;ARD:418000:C0M256:C:6900:6661=27:0;6662=deu@106,6663=fra@106,6665=mul@106,6669=mis@106:6664;6660=deu,6667=fra:0:10302:61441:10014:0
//
010 = C-61441-10014-10302
//
//=======================================================
// 'VOX' (011)
//-------------------------------------------------------
//
//  found matches:
//    VOX;Digital Free:546000:C0M256:C:6900:1701=2:1702=deu@3:1704;1700=deu:0:53604:61441:10005:0
//    VOX HD;Digital Free:426000:C0M256:C:6900:6651=27:0;6652=deu@106:6654;6650=deu:9C7,9FD,1861,1854,9EF,1845:50013:61441:10013:0
//
011 = C-61441-10005-53604,C-61441-10013-50013
//
//=======================================================
// 'DSF' (012)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1;Digital Free:546000:C0M256:C:6900:2501=2:2502=deu@3:0:0:53624:61441:10005:0
//    SPORT1 HD;Digital Free:418000:C0M256:C:6900:6621=27:0;6622=deu@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50010:61441:10014:0
//
012 = C-61441-10005-53624,C-61441-10014-50010
//
//=======================================================
// 'EURONEWS' (013)
//-------------------------------------------------------
//
//  found matches:
//    euronews;Digital Free:370000:C0M256:C:6900:2601=2:2602=deu@3:0:0:53625:61441:10002:0
//
013 = C-61441-10002-53625
//
//=======================================================
// 'NDR' (019)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS MV;ARD:458000:C0M256:C:6900:4572=2:4573=deu@3,4574=mis@3:4578:0:28224:1:1073:0
//    NDR FS NDS HD;ARD:338000:C0M256:C:6900:5221=27:0;5222=deu@106,5223=mis@106,5227=qks@106:5224;5225=deu:0:10327:1:1101:0
//
019 = C-1-1073-28224,C-1-1101-10327
//
//=======================================================
// 'RBB' (027)
//-------------------------------------------------------
//
//  found matches:
//    rbb Berlin;ARD:458000:C0M256:C:6900:4592=2:4593=deu@3,4594=mis@3:4598:0:28206:1:1073:0
//    rbb Berlin HD;ARD:450000:C0M256:C:6900:5311=27:0;5312=deu@106,5313=mis@106,5317=qks@106:7314;5315=deu,7315=deu:0:10351:1:1079:0
//
027 = C-1-1073-28206,C-1-1079-10351
//
//=======================================================
// 'WDR' (028)
//-------------------------------------------------------
//
//  found matches:
//    WDR HD Köln;ARD:330000:C0M256:C:6900:5501=27:0;5502=deu@106,5503=mis@106,5507=qks@106:5504;5505=deu:0:28332:1:1051:0
//
028 = C-1-1051-28332
//
//=======================================================
// 'SWR' (029)
//-------------------------------------------------------
//
//  found matches:
//    SWR RP HD;ARD:330000:C0M256:C:6900:5131=27:0;5132=deu@106,5133=mis@106,5137=qks@106:5134;5135=deu:0:10304:1:1051:0
//
029 = C-1-1051-10304
//
//=======================================================
// 'MDR' (032)
//-------------------------------------------------------
//
//  found matches:
//    MDR Thüringen;ARD:458000:C0M256:C:6900:4562=2:4563=deu@3,4564=mis@3:4568;4567=deu:0:28230:1:1073:0
//    MDR Sachsen HD;ARD:338000:C0M256:C:6900:5321=27:0;5322=deu@106,5323=mis@106,5327=qks@106:5324;5325=deu:0:10352:1:1101:0
//
032 = C-1-1073-28230,C-1-1101-10352
//
//=======================================================
// 'Ki.Ka' (063)
//-------------------------------------------------------
//
//  found matches:
//    KiKA;ZDFvision:450000:C0M256:C:6900:310=2:320=deu@3,321=mis@3,322=mul@3;325=deu@106:330;331=deu:0:28008:1:1079:0
//    KiKA HD;ZDFvision:474000:C0M256:C:6900:431=27:437=mul@3;432=deu@106,433=mis@106:434;430=deu:0:11160:61441:10009:0
//
063 = C-1-1079-28008,C-61441-10009-11160
//
//=======================================================
// 'MTV' (109)
//-------------------------------------------------------
//
//  found matches:
//    MTV;Digital Free:546000:C0M256:C:6900:421=2:422=deu@3:0:0:53004:61441:10004:0
//    MTV HD;Digital Free:562000:C0M256:C:6900:6441=27:0;6442=deu@106:0:9C7,9FD,1834,1861,1854,9EF,1845:50040:61441:10017:0
//
109 = C-61441-10004-53004,C-61441-10017-50040
//
//=======================================================
// '3SAT' (118)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFvision:450000:C0M256:C:6900:210=2:220=deu@3,221=mis@3,222=mul@3;225=deu@106:230;231=deu:0:28007:1:1079:0
//    3sat HD;ZDFvision:562000:C0M256:C:6900:6691=27:0;6692=deu@106,6693=mis@106,6697=mul@106:6694;6690=deu:0:11150:61441:10017:0
//
118 = C-1-1079-28007,C-61441-10017-11150
//
//=======================================================
// 'QVC' (136)
//-------------------------------------------------------
//
//  found matches:
//    QVC;Digital Free:538000:C0M256:C:6900:2281=2:2282=deu@3:2284:0:53616:61441:10003:0
//    QVC HD;Digital Free:498000:C0M256:C:6900:6741=27:0;6742=deu@106:6744:0:50027:61441:10006:0
//    QVC;Digital Free:466000:C0M256:C:6900:2281=2:2282=deu@3:2284:0:53616:61441:10007:0
//
136 = C-61441-10003-53616,C-61441-10006-50027,C-61441-10007-53616
//
//=======================================================
// 'S RTL' (179)
//-------------------------------------------------------
//
//  found matches:
//    Super RTL;Digital Free:546000:C0M256:C:6900:1501=2:1502=deu@3:1504;1500=deu:0:53602:61441:10005:0
//    SUPER RTL HD;Digital Free:498000:C0M256:C:6900:6731=27:0;6732=deu@106:6734;6730=deu:9C7,9FD,1861,1854,9EF,1845:50028:61441:10006:0
//
179 = C-61441-10005-53602,C-61441-10006-50028
//
//=======================================================
// 'Nick' (190)
//-------------------------------------------------------
//
//  found matches:
//    Nick;Digital Free:538000:C0M256:C:6900:441=2:442=deu@3,443=eng@3,447=mul@15:0:0:53006:61441:10003:0
//    Nick HD;Digital Free:482000:C0M256:C:6900:781=27:0;782=deu@106,783=eng@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50053:61441:10010:0
//
190 = C-61441-10003-53006,C-61441-10010-50053
//
//=======================================================
// 'Phoenix' (206)
//-------------------------------------------------------
//
//  found matches:
//    PHOENIX HD;ARD:474000:C0M256:C:6900:581=27:0;582=deu@106,583=mul@106:584:0:10331:61441:10009:0
//
206 = C-61441-10009-10331
//
//=======================================================
// '13th Street' (501)
//-------------------------------------------------------
//
//  found matches:
//    13th Street HD (VF);KD Home:426000:C0M256:C:6900:6831=27:0;6832=deu@106,6833=eng@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50004:61441:10013:0
//
501 = C-61441-10013-50004
//
//=======================================================
// 'Discovery Channel' (510)
//-------------------------------------------------------
//
//  found matches:
//    Discovery Channel HD (VF);KD Home:578000:C0M256:C:6900:1681=27:0;1682=deu@106,1683=eng@106:0:1834,9C7,9FD,1861,1854,9EF:50072:61441:10020:0
//
510 = C-61441-10020-50072
//
//=======================================================
// 'Disney Channel' (511)
//-------------------------------------------------------
//
//  found matches:
//    Disney Channel;Digital Free:546000:C0M256:C:6900:1011=2:1012=deu@3;1013=deu@106:1014:0:50101:61441:10004:0
//
511 = C-61441-10004-50101
//
//=======================================================
// 'Heimatkanal' (517)
//-------------------------------------------------------
//
//  found matches:
//    Heimatkanal;KD Home:538000:C0M256:C:6900:991=2:992=deu@3:0:1722,1834,9FD,9C7,9EF,1845,1861,1854:50041:61441:10003:0
//
517 = C-61441-10003-50041
//
//=======================================================
// 'ZDF_neo' (553)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo;ZDFvision:450000:C0M256:C:6900:660=2:670=deu@3,671=mis@3,672=mul@3;675=deu@106:680;681=deu:0:28014:1:1079:0
//    zdf_neo HD;ZDFvision:474000:C0M256:C:6900:541=27:0;542=deu@106,543=mis@106,547=mul@106:544;540=deu:0:11130:61441:10009:0
//
553 = C-1-1079-28014,C-61441-10009-11130
//
//=======================================================
// 'ZDFInfo' (570)
//-------------------------------------------------------
//
//  found matches:
//    ZDFinfo HD;ZDFvision:450000:C0M256:C:6900:6710=27:0;6720=deu@106,6721=mis@106,6723=mul@106:6730;6731=deu,7731=deu:0:11170:1:1079:0
//    ZDFinfo;ZDFvision:450000:C0M256:C:6900:610=2:620=deu@3,621=mis@3,622=mul@3;625=deu@106:630;631=deu:0:28011:1:1079:0
//
570 = C-1-1079-11170,C-1-1079-28011
//
//=======================================================
// 'AXN' (576)
//-------------------------------------------------------
//
//  found matches:
//    AXN;KD Home:466000:C0M256:C:6900:481=2:482=deu@3:0:1854,9FD,9C7,1861,1834,1722,9EF:50304:61441:10007:0
//    AXN HD;KD Home:346000:C0M256:C:6900:6511=27:0;6512=deu@106,6513=eng@106:0:9C7,1834,1861,9FD,1854,9EF:50023:61441:10015:0
//
576 = C-61441-10007-50304,C-61441-10015-50023
//
//=======================================================
// 'Silverline' (578)
//-------------------------------------------------------
//
//  found matches:
//    Silverline;KD Home:538000:C0M256:C:6900:491=2:492=deu@3:0:1722,1834,9FD,9C7,9EF,1861,1854,1845:50305:61441:10003:0
//    Silverline;KD Home:466000:C0M256:C:6900:491=2:492=deu@3:0:1834,1722,9C7,9FD,1861,1854,9EF:50305:61441:10007:0
//
578 = C-61441-10003-50305,C-61441-10007-50305
//
//=======================================================
// 'K-TV' (590)
//-------------------------------------------------------
//
//  found matches:
//    K-TV;Digital Free:538000:C0M256:C:6900:6481=2:6482=deu@3:0:0:53529:61441:10003:0
//
590 = C-61441-10003-53529
//
//=======================================================
// 'kabel eins classics' (610)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins CLASSICS HD;KD Home:490000:C0M256:C:6900:1021=27:0;1022=deu@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50056:61441:10011:0
//
610 = C-61441-10011-50056
//
//=======================================================
// 'RTL Crime' (621)
//-------------------------------------------------------
//
//  found matches:
//    RTL Crime HD;KD Home:354000:C0M256:C:6900:2831=27:0;2832=deu@106,2833=eng@106:0:9C7,9FD,1861,1854,9EF,1845:50084:61441:10016:0
//
621 = C-61441-10016-50084
//
//=======================================================
// 'RTL Living' (622)
//-------------------------------------------------------
//
//  found matches:
//    RTL Living HD;KD Home:482000:C0M256:C:6900:5271=27:0;5272=deu@106,5273=eng@106:0:9C7,9FD,1861,1854,9EF,1845:50080:61441:10010:0
//
622 = C-61441-10010-50080
//
//=======================================================
// 'Comedy Central' (625)
//-------------------------------------------------------
//
//  found matches:
//    Comedy Central;Digital Free:538000:C0M256:C:6900:2941=2:2942=deu@3,2943=eng@3:0:0:53609:61441:10003:0
//    Comedy Central;Digital Free:466000:C0M256:C:6900:2941=2:2942=deu@3:0:0:53609:61441:10007:0
//    Comedy Central HD;Digital Free:482000:C0M256:C:6900:1911=27:0;1912=deu@106,1913=eng@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50050:61441:10010:0
//
625 = C-61441-10003-53609,C-61441-10007-53609,C-61441-10010-50050
//
//=======================================================
// 'Eurosport 2' (630)
//-------------------------------------------------------
//
//  found matches:
//    Eurosport 2 HD;KD Home:498000:C0M256:C:6900:5351=27:0;5352=deu@106,5353=eng@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50085:61441:10006:0
//
630 = C-61441-10006-50085
//
//=======================================================
// 'Romance TV' (664)
//-------------------------------------------------------
//
//  found matches:
//    Romance TV HD;KD Home:434000:C0M256:C:6900:6761=27:0;6762=deu@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50020:61441:10012:0
//
664 = C-61441-10012-50020
//
//=======================================================
// 'Sixx' (696)
//-------------------------------------------------------
//
//  found matches:
//    sixx HD;Digital Free:498000:C0M256:C:6900:6751=27:0;6752=deu@106:6754:1834,9C7,9FD,1861,1854,9EF,1845:50019:61441:10006:0
//    sixx;Digital Free:442000:C0M256:C:6900:1181=2:1182=deu@3:1184:0:50700:61441:10008:0
//
696 = C-61441-10006-50019,C-61441-10008-50700
//
//=======================================================
// 'Sonnenklar.TV' (697)
//-------------------------------------------------------
//
//  found matches:
//    sonnenklar.TV;Digital Free:546000:C0M256:C:6900:2271=2:2272=deu@3:2274:0:53615:61441:10004:0
//    sonnenklar.TV HD;Digital Free:578000:C0M256:C:6900:1921=27:0;1922=deu@106:1924:0:50067:61441:10020:0
//
697 = C-61441-10004-53615,C-61441-10020-50067
//
//=======================================================
// 'LUST PUR' (700)
//-------------------------------------------------------
//
//  found matches:
//    LUST PUR;KD Home:402000:C0M256:C:6900:871=2:872=deu@3:0:1834,1722,9C7,9FD,1861,1854,9EF:50707:61441:10002:0
//
700 = C-61441-10002-50707
//
//=======================================================
// 'Nick jr.' (715)
//-------------------------------------------------------
//
//  found matches:
//    Nick Jr. HD;KD Home:482000:C0M256:C:6900:701=27:0;702=deu@106,703=eng@106:0:1834,9C7,9FD,1861,1854,9EF,1845:50049:61441:10010:0
//
715 = C-61441-10010-50049
//
//=======================================================
// 'Astro TV' (717)
//-------------------------------------------------------
//
//  found matches:
//    Astro TV;Digital Free:538000:C0M256:C:6900:2241=2:2242=deu@3:0:0:53612:61441:10022:0
//
717 = C-61441-10022-53612
//
